ECHO OFF
IF x%1x==x%1%1x GOTO ERR1
IF x%2x==x%2%2x GOTO ERR2
ECHO This will copy all your Ability Data files from %1 to %2
ECHO Press CTRL-C followed by Y to exit or any key to continue.
PAUSE
COPY %1\*.XTX %2
COPY %1\*.XSS %2
COPY %1\*.XDB %2
COPY %1\*.XPF %2
COPY %1\*.XGR %2
COPY %1\*.XCO %2
COPY %1\*.XRP %2
COPY %1\*.XTM %2
ECHO Finished copying OK. All your Ability from %1 are now
ECHO duplicated in %2
GOTO END
:ERR1
ECHO You must specify a source directory and target directory. Examples:
GOTO EXPLAIN
:ERR2
ECHO You must specify a target directory after the source directory. Examples:
:EXPLAIN
ECHO     ABBACKUP C:\ABILITY C:\AB2       - copies all your Ability data files
ECHO                                        to the new Ability directory.
ECHO     ABBACKUP C:\ABILITY A:           - copies all your Ability data files
ECHO                                        to the A: drive.
PAUSE
:END
